<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.1.6 (Sine rule)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Sine rule</h1>
<p>We have seen that we can use standard trigonometry in order to find either the sides or angles within right-angled triangles. In the case where we have a triangle which is not right angled we have to use slightly different techniques. In particular, we have to use the <em>sine rule</em> or the <em>cosine rule</em>. The <em>sine rule</em> is a set of equations which connects the lengths of the sides of the triangle with the sines of the angles of that triangle. Note that we use the <em>sine rule</em> when we are given either: two angles and one side or two sides and a non-included angle.</p>
<br/>
<p>The <strong>sine rule</strong> is stated as follows:</p>
<p>In any triangle \(ABC\) with sides \(a,b,c\) units in length and opposite angles \(A, B\) and \(C\) respectively then, \[ \frac{\sin A}{a} = \frac{\sin B}{b} = \frac{\sin C}{c} \qquad \mbox{ or } \qquad \frac{a}{\sin A} = \frac{b}{\sin B} = \frac{c}{\sin C}. \]</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Sine%20Rule.png" alt="diagram of a triangle with the sine rule" width="454" height="252" /></p>
<h3>Proof</h3>
<p>In order to prove the sine rule we begin with the fact that the area of any triangle \(ABC\) is given by Area=\(\frac{1}{2}bc\sin A = \frac{1}{2}ac \sin B = \frac{1}{2}ab\sin C\). Then if we divide each of these expressions by \(\frac{1}{2}abc\) we obtain the required result: \[ \frac{\sin A}{a} = \frac{\sin B}{b} = \frac{\sin C}{c} \qquad \mbox{ or } \qquad \frac{a}{\sin A} = \frac{b}{\sin B} = \frac{c}{\sin C}. \]</p>]]></text>
<file name="Sine Rule.png" path="/" encoding="base64">[encoded data, 68868 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
